RubyGems Navigation menu

Reverse dependencies for rserve-client Latest version of the following gems require rserve-client

Total downloads 651,213

For this version 257,559

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: